body{
    font-family: 'Abril Fatface', cursive;
    margin: 0%;
}
h1{font-size: 40px;}
h2{
    font-size: 30px;
}
p{
    color: goldenrod;
}
.orange-highlight{color: #006b8bd3;}
.width{
    width: 40%;
    float: left;
    margin-left: 5%;
    padding-left: 2%;
}
.width img{
    width: 100%;
}
.top-banner{
    background-image: url(image-1/top-banner.png);
    background-repeat: no-repeat;
}
.active-area{
    background-image: url(image-1/dream-bg.png);
    background-position: right;
    background-repeat: no-repeat;
}
section{
    height: 500px;
}
.link-button{
    text-decoration: none;
    background-image: linear-gradient(45deg, lightsalmon, tomato);
    padding: 10px 20px;
    border-radius: 5px;
    color: white;
    font-weight: 700;
}
.single-experience{
    box-shadow: 10px 10px 40px gray;
    border-radius: 5px;
    height: 75%;
    background-color: white;
}
.experience-area{
    background-image: url(image-1/exp-bg.png);
    background-position: left;
    background-repeat: no-repeat;
}
#full-stack{
    border-left: 7px solid;
    border-image: linear-gradient(180deg, lightsalmon, tomato);
    border-image-slice: 1;
}
#new-web{
    border-left: 7px solid;
    border-image: linear-gradient(180deg, blue, pink);
    border-image-slice: 1;
}
footer{
    text-align: center;
}